/*.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}*/
.swiper {
  position: relative;
  width: 100%;
  height: auto;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.pq-w-body {
  background-color: #000;
  border: .0625rem solid #fff3;
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 2em;
  font-size: 1vw;
  display: flex;
  position: relative;
}

.pq-lb-link {
  border: .0625rem solid #fff3;
  position: relative;
}

.pq-deco-text {
  color: #ffffff80;
  letter-spacing: .05em;
  text-transform: uppercase;
  border-top: .125rem solid #ffffff80;
  min-width: 5vw;
  padding-top: 1em;
  font-size: .8rem;
  font-weight: 400;
  line-height: 1.4;
  display: inline-block;
}

.pq-deco-text-2 {
  color: #ffffff80;
  letter-spacing: .05em;
  text-transform: uppercase;
  border-top: .125rem solid #ffffff80;
  min-width: 5vw;
  padding-top: 1em;
  font-family: Roboto, Arial, sans-serif;
  font-size: .8rem;
  font-weight: 400;
  line-height: 1.4;
  display: inline-block;
}

.div-block-22 {
  width: 37.5rem;
  max-width: 100%;
  margin-top: 30px;
}

.xg-ai-tab-link {
  background-color: #0000;
  padding: 5px 0;
  font-family: Tradegothicltpro, Arial, sans-serif;
  font-size: 1.25rem;
  font-weight: 700;
  text-decoration: none;
}

.xg-ai-tab-link.w--current {
  opacity: 100;
  color: #fff;
  background-color: #0000;
  box-shadow: 0 2px #03c1d4;
}

.pq-btn {
  grid-column-gap: .25rem;
  -webkit-backdrop-filter: blur(.625rem);
  backdrop-filter: blur(.625rem);
  color: #f51928;
  background-color: #00000080;
  border: .0625rem solid #f51928;
  border-radius: 2.5rem;
  justify-content: center;
  align-items: center;
  padding: .625rem 1rem;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
}

.pq-btn:hover {
  background-color: #ffffff1a;
}

.flex-block-27 {
  justify-content: center;
  align-items: center;
}

.xg-ai-text-group {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
}

.xg-ai-text-group.align-center {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
}

.swiper.swiper-thumb {
  border-bottom: 1px solid #ffffff1a;
  margin-bottom: 3.125rem;
  padding-left: 10vw;
  padding-right: 10vw;
  overflow: hidden;
}

.xg-ai-title {
  text-transform: uppercase;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #fff, #87adcc);
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Tradegothicltpro, Arial, sans-serif;
  font-size: 2.5rem;
  line-height: 1.2;
}

.xg-ai-title.is-sub {
  color: #fff;
  -webkit-text-fill-color: inherit;
  background-image: none;
  background-clip: border-box;
  font-size: 1.5rem;
}

.image-11 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
}

.image-11.is-bg {
  object-fit: fill;
  width: auto;
  max-width: none;
}

.xg-ai-notes-wrapper {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: center;
  align-items: center;
  max-width: 31.25rem;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

.xg-ai-note {
  opacity: .8;
  letter-spacing: .04em;
  font-size: .75rem;
}

.swiper-slide.is-tab-link {
  opacity: .7;
  width: auto;
  padding-top: 2px;
  padding-bottom: 2px;
}

.swiper-slide.is-tab-link.swiper-slide-thumb-active {
  opacity: 100;
  color: #fff;
  box-shadow: inset 0 -2px #f51928;
}

.swiper-slide.xg-ai-slide {
  width: auto;
}

.flex-block-26 {
  width: 40rem;
}

.xg-ai-fill {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.xg-ai-fill.dsb-2 {
  opacity: 0;
}

.xg-ai-p {
  margin-bottom: 0;
  line-height: 1.7;
}

.xg-ai-section {
  position: relative;
}

.xg-ai-section.is-tabs {
  padding-top: 100px;
  padding-bottom: 100px;
}

.xg-ai-replay-btn-wrapper {
  padding: 1em;
  position: absolute;
  inset: auto 0% 0% auto;
}

.xg-ai-video-btns {
  background-color: #161616;
}

.xg-ai-tabs {
  margin-top: 75px;
  overflow: hidden;
}

.xg-ai-container {
  width: 46.875rem;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.background-video-2 {
  z-index: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.div-block-21 {
  aspect-ratio: 860 / 483;
  width: 100%;
  position: relative;
}

.div-block-21.is-crosshair {
  justify-content: flex-start;
  align-items: center;
  display: flex;
  overflow: hidden;
}

@media screen and (min-width: 1440px) {
  .flex-block-26 {
    width: 53rem;
  }
}

@media screen and (max-width: 991px) {
  .pq-w-body {
    padding: 3em;
  }

  .pq-lb-link {
    width: 100%;
  }

  .pq-deco-text, .pq-deco-text-2 {
    border-top-width: .0625rem;
    font-size: .5rem;
  }

  .div-block-22 {
    width: 80vw;
  }

  .xg-ai-tab-link {
    white-space: nowrap;
  }

  .xg-ai-text-group.align-center {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .xg-ai-title {
    font-size: 2rem;
  }

  .xg-ai-notes-wrapper {
    width: 100%;
    max-width: none;
    margin-top: .625rem;
    margin-left: 0;
    margin-right: 0;
    padding: 0 20px;
  }

  .flex-block-26 {
    width: 80vw;
  }

  .tabs {
    margin-top: 2.5rem;
  }

  .xg-ai-container {
    width: 80vw;
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .pq-btn {
    font-size: 1.0625rem;
  }

  .swiper.swiper-thumb {
    margin-bottom: 1.25rem;
  }
}

@media screen and (max-width: 479px) {
  .pq-w-body {
    padding: 7em;
  }

  .xg-ai-tab-link {
    font-size: 1rem;
  }

  .pq-btn {
    background-color: #0000;
    border-style: none;
    border-radius: 0;
    padding: 0;
  }

  .flex-block-27 {
    margin-top: .625rem;
  }

  .xg-ai-notes-wrapper {
    justify-content: center;
    align-items: center;
    width: 80vw;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }
}


